Subject: FVWM: Good FVWM home pages, where ???

From: Bernard Jaulin <[email-masked]>
Date: Thu, 17 Jul 1997 11:22:12 +0200

Hi all,

I like fvwm2, and I want to create a good .fvwm2rc. So I decided to search
on WWW sites related fvwm for find docs with exemples. But more than 50% of
links in the official home pages or in search engines are unavailables or
older.

Did you know good or great sites like AfterS...

Sorry for my english!

Thanks.

Bernard.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].